<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4439c5278d3321f5e76e791dbd26fab1">
  <dict>
    <!--2021-12-29 18:10:32.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2021-12-29 18:10:32.000-->
    <bool key="pre_apn_NotDel">true</bool>
  </dict>
</config>
